{
  "button.click_me": "Haz click en mi",
  "dashboard.quickStats": "Estadísticas rápidas",
  "dashboard.totalClients": "Clientes totales",
  "dashboard.paidInvoices": "Facturas pagadas",
  "dashboard.totalProjects": "Proyectos totales",
  "dashboard.openProjects": "Proyectos abiertos",
  "dashboard.totalRevenue": "Los ingresos totales",
  "dashboard.ytdRevenue": "Ingresos YTD",
  "dashboard.clients": "Clientela",
  "dashboard.countries": "Países",
  "dashboard.statistics": "Estadísticas",
  "dashboard.project": "Proyecto",
  "dashboard.newClients": "Nuevos clientes",
  "dashboard.income": "Ingresos",
  "dashboard.earningInMonth": "Ganar en mes",
  "dashboard.socialMedia": "Publicidad en redes sociales",
  "dashboard.todayTasks": "Tareas de hoy",
  "dashboard.deals": "Ofertas",
  "dashboard.allDeals": "Todas las ofertas",
  "dashboard.goalProgress": "Progreso del objetivo",
  "dashboard.inProgress": "En progreso",
  "dashboard.websiteTraffic": "Tráfico del sitio web",
  "dashboard.latestTicketSupport": "Último soporte de entradas",
  "dashboard.ticketId": "Identificación de entradas",
  "dashboard.basicInfo": "Información básica",
  "dashboard.createDate": "Fecha de Creación",
  "dashboard.reviewText": "El número total de sesiones dentro del rango de fechas. Es el periodo de tiempo",
  "dashboard.totalBalance": "Su saldo total",
  "dashboard.avlBalance": "Avl. Bal.",
  "dashboard.buyCurrency": "Comprar moneda en USD",
  "dashboard.bitcoin": "Bitcoin",
  "dashboard.monero": "Monero",
  "dashboard.ripple": "Onda",
  "dashboard.litecoin": "Litecoin",
  "dashboard.coins": "Monedas",
  "dashboard.bitcoinPrice": "Precio de Bitcoin",
  "dashboard.etheriumPrice": "Precio Ethereum",
  "dashboard.litecoinPrice": "Precio Litecoin",
  "dashboard.ripplePrice": "Precio de ondulación",
  "dashboard.btc": "BTC",
  "dashboard.buySellPlaceholder": "min 0.001",
  "dashboard.buyAmount": "Comprar cantidad",
  "dashboard.buyNow": "Compra ahora",
  "dashboard.btcVolumeByCurency": "Volumen BTC por moneda",
  "dashboard.popularCoins": "Monedas Populares",
  "dashboard.marketCap": "Tapa del mercado",
  "dashboard.volume24h": "Volumen 24h",
  "dashboard.24h": "24h",
  "dashboard.latestNews": "Últimas noticias",
  "dashboard.cryptoMarketActivity": "Actividad del mercado criptográfico",
  "dashboard.openDeals": "Ofertas abiertas",
  "dashboard.dealsVolume": "Volumen de ofertas",
  "dashboard.metrics": "Métrica",
  "dashboard.ordersThisYear": "Pedidos este año",
  "dashboard.revenueThisYear": "Ingresos este año",
  "dashboard.visitsThisYear": "Visitas este año",
  "dashboard.queriesThisYear": "Consultas este año",
  "dashboard.incomeLastYear": "Ingresos el año pasado",
  "dashboard.webTraffic": "Tráfico web",
  "dashboard.growthInRevenue": "Crecimiento en ingresos",
  "dashboard.incrementInUsers": "Incremento de usuarios activos",
  "dashboard.extraRevenue": "Ingresos adicionales del año pasado",
  "dashboard.trafficRaise": "Aumento de tráfico del año pasado",
  "dashboard.lessOrders": "Menos pedidos del año pasado",
  "dashboard.salesToday": "Ventas hoy",
  "dashboard.yourAccount": "Su cuenta",
  "dashboard.subscriptions": "Suscripciones",
  "dashboard.rides": "Paseos",
  "dashboard.visits": "Visitas",
  "dashboard.thisMonth": "este mes",
  "dashboard.sales": "Ventas",
  "dashboard.revenue": "Ingresos",
  "dashboard.newUser": "Nuevo Usuario",
  "dashboard.thisWeek": "Esta semana",
  "dashboard.lastWeeks": "Ultimas semanas",
  "dashboard.lastMonth": "El mes pasado",
  "dashboard.profileViews": "Vistas de tu perfil",
  "dashboard.workViews": "Vistas de tu trabajo",
  "dashboard.companyProduction": "Producción de la empresa",
  "dashboard.socialVisitors": "Visitantes sociales",
  "dashboard.usa": "Estados Unidos",
  "dashboard.widgets": "Widgets",
  "dashboard.latestPost": "Última publicación",
  "dashboard.hdColorful": "Fresh HD Colorful",
  "dashboard.wallpaperFree": "fondo de pantalla gratuito",
  "dashboard.hollywoodMovie": "Película de hollywood",
  "dashboard.newYork": "Nueva York, Estados Unidos",
  "dashboard.heavySnow": "Fuertes nevadas",
  "dashboard.mon": "Lun",
  "dashboard.tues": "Martes",
  "dashboard.wed": "Mie",
  "dashboard.visitorAnalysis": "Análisis de visitante",
  "dashboard.visitorAnalysisContent": "El 59% del total de visitantes proviene de 2017 a 2020",
  "dashboard.antonBirthday": "Cumpleaños de Anton Fister",
  "dashboard.recentActivity": "Actividad reciente",
  "dashboard.illustrationDesign": "Diseño de ilustración",
  "dashboard.categories": "Categorias",
  "dashboard.jombie": "Jombie",
  "dashboard.jombieContent": "Lorem Ipsum es simplemente un texto ficticio de la industria de impresión y composición tipográfica. Lorem Ipsum ha sido el texto ficticio estándar de la industria desde el siglo XVI.",
  "dashboard.getStarted": "Empezar",
  "dashboard.readMore": "Lee mas",
  "dashboard.subscribe": "Suscríbase a nuestros boletines",
  "dashboard.subscribeContent": "Nunca le enviaremos spam o alguna otra basura",
  "dashboard.photos": "Fotos",
  "dashboard.followers": "Seguidoras",
  "dashboard.following": "Siguiendo",
  "dashboard.messages": "Mensajes",
  "dashboard.taskList": "Lista de tareas",
  "dashboard.colors": "Colores",
  "dashboard.addTags": "Agregar etiquetas",
  "dashboard.addNewTag": "Agregar nueva etiqueta",
  "dashboard.price": "Precio",
  "dashboard.formats": "Formatos",
  "dashboard.nwYork": "Nueva York",
  "dashboard.nwYorkContent": "Lorem Ipsum es simplemente un texto ficticio de la industria de impresión y composición tipográfica.",
  "dashboard.sydney": "Sydney",
  "dashboard.sydneyContent": "Lorem Ipsum ha sido el texto ficticio estándar de la industria desde el siglo XVI.",
  "dashboard.singapore": "Singapur",
  "dashboard.singaporeContent": "Ha sobrevivido no solo cinco siglos, sino también el salto a permanecer esencialmente sin cambios.",
  "dashboard.newDelhi": "Nueva Delhi",
  "dashboard.newDelhiContent": "Se popularizó en la década de 1960 con el lanzamiento de las hojas de Letraset que contienen pasajes de Lorem Ipsum.",
  "dashboard.designs": "DISEÑOS",
  "ecommerce.exclusivePrice": "Precio",
  "ecommerce.mrp": "MRP",
  "ecommerce.off": "APAGADA",
  "ecommerce.addToCompare": "Añadir a comparar",
  "ecommerce.addToCart": "Añadir al carrito",
  "ecommerce.addCustomer": "Agregar cliente",
  "contactApp.contact": "Aplicación de contacto",
  "contactApp.createContact": "Crear contacto",
  "contactApp.personalDetails": "Detalles personales",
  "contactApp.deleteContact": "¿Está seguro de que desea eliminar el contacto seleccionado?",
  "mailApp.mail": "Aplicación de correo",
  "mailApp.compose": "Redactar correo",
  "mailApp.addToContacts": "Añadir contactos",
  "mailApp.sendMail": "Enviar correo",
  "mailApp.chat": "Charla",
  "mailApp.remove": "Eliminar",
  "mailApp.markAsRead": "Marcar como leído",
  "mailApp.markAsUnread": "Marcar como no leído",
  "mailApp.markAsImportant": "Marcar como importante",
  "mailApp.markAsNotImportant": "Marcar como no importante",
  "mailApp.markAllAsRead": "Marcar todo como leido",
  "mailApp.markAllAsUnread": "Marcar todo como no leído",
  "mailApp.markAllAsImportant": "Marcar todo como importante",
  "mailApp.markAllAsNotImportant": "Marcar todo como no importante",
  "scrumboard.board": "Tablero",
  "scrumboard.checkedLists": "Tareas secundarias",
  "scrumboard.addNew": "Añadir nuevo",
  "scrumboard.addAList": "Agregar una lista",
  "scrumboard.cardTitle": "Título de la tarjeta",
  "scrumboard.scrumboard": "Scrum Board",
  "scrumboard.addACard": "Añade una tarjeta",
  "scrumboard.listTitle": "Título de la lista",
  "scrumboard.deleteMessage": "¿Estás seguro de que deseas eliminar la lista de tablero seleccionada?",
  "scrumboard.boardTitle": "Título de la Junta",
  "scrumboard.scrumboardApp": "Aplicación Scrumboard",
  "scrumboard.addNewBoard": "Agregar nuevo tablero",
  "todo.addNewTask": "Agregar nueva tarea",
  "todo.taskTitle": "Título de tarea",
  "todo.addTask": "Agregar tarea",
  "todo.todoApp": "Aplicación Todo",
  "todo.assignedTo": "Asignado a",
  "todo.currentlyUnassigned": "Actualmente no asignado",
  "todo.createdThisTask": "creado esta tarea",
  "todo.submitComment": "enviar comentario",
  "todo.completed": "Terminada",
  "todo.markAsCompleted": "Marcar como completado",
  "todo.deleteMessage": "¿Está seguro de que desea eliminar las Tareas seleccionadas?",
  "todo.html": "HTML",
  "todo.css": "CSS",
  "todo.jQuery": "JQuery",
  "todo.nodeJs": "Node.js",
  "todo.scheduleFor": "Cita para",
  "error.404Error": "error 404",
  "error.message1": "No podemos encontrar la página que",
  "error.message2": "Estás buscando.",
  "error.goBackToHome": "Vuelve a casa",
  "error.500Error": "500 error",
  "error.500Message1": "Estamos ante un error interno del servidor",
  "error.500Message2": "y trabajando para solucionarlo pronto.",
  "error.mantainanceMessage1": "Nuestro sitio esta en mantenimiento",
  "error.mantainanceMessage2": "Nuestro sitio está actualmente programado",
  "error.mantainanceMessage3": "mantenimiento. Volveremos en breve.",
  "error.takeMeToHome": "Llévame a casa",
  "error.comingSoon": "Próximamente",
  "error.comingSoonMessage1": "Estamos trabajando duro en esta página.",
  "error.comingSoonMessage2": "y volveremos pronto",
  "error.notifyMe": "Notificarme",
  "error.comingSoonNotification": "¡Gracias por enviar el correo electrónico!",
  "extra.aboutUs": "Sobre nosotros",
  "extra.aboutContent": "Lorem Ipsum es simplemente un texto ficticio de la industria de impresión y composición tipográfica. Lorem Ipsum ha sido el texto ficticio estándar de la industria desde el año 1500, cuando una impresora desconocida tomó una galera de tipo y la revolvió para hacer un libro de muestras. Ha sobrevivido no solo cinco siglos, sino también el salto a la composición electrónica, permaneciendo esencialmente sin cambios. Se popularizó en la década de 1960 con el lanzamiento de las hojas de Letraset que contienen pasajes de Lorem Ipsum, y más recientemente con software de publicación de escritorio como Aldus PageMaker que incluye versiones de Lorem Ipsum.",
  "extra.contactUs": "Contáctenos",
  "extra.branding": "Marca",
  "extra.brandingContent": "Lorem Ipsum es simplemente un texto ficticio de la industria de impresión y composición tipográfica. Lorem Ipsum ha sido el texto ficticio estándar de la industria desde el año 1500, cuando una impresora desconocida tomó una galera de tipo y la revolvió para hacer un libro de muestras.",
  "extra.photography": "Fotografía",
  "extra.seo": "SEO",
  "extra.team": "El equipo detrás de nuestro éxito",
  "extra.ceo": "CEO",
  "extra.generalManager": "Gerente general",
  "extra.cto": "CTO",
  "extra.cfo": "director de Finanzas",
  "knowledge.howHelp": "como podemos ayudarte?",
  "knowledge.placeholder": "Escriba aquí para buscar sus consultas",
  "knowledge.sales": "Ventas",
  "knowledge.installation": "Instalación",
  "portfolio.heading": "nuestro portafolio",
  "portfolio.content": "Lorem Ipsum es simplemente un texto ficticio de la industria de impresión y composición tipográfica. Lorem Ipsum ha sido el texto ficticio estándar de la industria desde el año 1500, cuando una impresora desconocida tomó una galera de tipo y la revolvió para hacer un libro de muestras. Ha sobrevivido no solo cinco siglos",
  "portfolio.logo": "LOGO",
  "portfolio.painting": "PINTURA",
  "portfolio.graphicDesign": "DISEÑO GRÁFICO",
  "portfolio.webDesign": "DISEÑO WEB",
  "portfolio.ui": "UI / UX",
  "faq.heading": "¿Tengo una pregunta? Encuentra tu respuesta aquí.",
  "faq.content": "¿No encuentras tu respuesta aquí? Llámenos al +911234567890 o envíenos un correo electrónico a crema.report@gmail.com",
  "faq.queries": "Consultas",
  "faq.general": "General",
  "faq.pricing": "Precios",
  "faq.licenseTypes": "Tipos de licencia",
  "faq.support": "Apoyo",
  "common.send": "Enviar",
  "common.receive": "Recibir",
  "common.june": "junio",
  "common.july": "julio",
  "common.august": "agosto",
  "common.createTask": "Crear tarea",
  "common.viewAll": "Ver todo",
  "common.scheduled": "Programado en",
  "common.completed": "Terminada",
  "common.pending": "Pendiente",
  "common.num": "No.",
  "common.name": "Nombre",
  "common.progress": "Progreso",
  "common.amount": "Cantidad",
  "common.type": "Tipo",
  "common.created": "Creada",
  "common.actual": "Real",
  "common.subscribers": "Suscriptoras",
  "common.newUsers": "Usuarios nuevos",
  "common.contact": "Contacto",
  "common.reviews": "Comentarios",
  "common.yearly": "Anual",
  "common.monthly": "Mensual",
  "common.weekly": "Semanal",
  "common.today": "Hoy",
  "common.buy": "Comprar",
  "common.sell": "Vender",
  "common.volume": "Volumen",
  "common.price": "Precio",
  "common.low": "Baja",
  "common.medium": "Medio",
  "common.high": "Alta",
  "common.yesterday": "Ayer",
  "common.new": "Nueva",
  "common.returning": "Volviendo",
  "common.orders": "Pedidos",
  "common.revenue": "Ingresos",
  "common.likes": "Gustos",
  "common.comments": "Comentarios",
  "common.download": "Descargar",
  "common.next": "Próxima",
  "common.edit": "Editar",
  "common.tag": "Etiqueta",
  "common.labels": "Etiquetas",
  "common.email": "Email",
  "common.phone": "Teléfono",
  "common.birthday": "Cumpleaños",
  "common.selectLabel": "Seleccionar etiqueta",
  "common.website": "Sitio web",
  "common.otherDetails": "Otros detalles",
  "common.company": "Empresa",
  "common.address": "Habla a",
  "common.socialMedia": "Medios de comunicación social",
  "common.facebookId": "ID de facebook",
  "common.twitterId": "ID de Twitter",
  "common.notes": "Notas",
  "common.cancel": "Cancelar",
  "common.save": "Salvar",
  "common.na": "N / A",
  "common.no": "No",
  "common.yes": "si",
  "common.deleteItem": "Eliminar elemento",
  "common.delete": "Eliminar",
  "common.label": "Etiqueta",
  "common.crema": "Crema",
  "common.personal": "Personal",
  "common.work": "Trabajo",
  "common.more": "Más",
  "common.paypal": "Paypal",
  "common.unstarred": "Sin estrellas",
  "common.starred": "Sembrado de estrellas",
  "common.to": "A",
  "common.cc": "CC",
  "common.bcc": "BCC",
  "common.designation": "Designacion",
  "common.compose": "Componer",
  "common.connections": "Conexiones",
  "common.archive": "Archivo",
  "common.reportSpam": "Reportar spam",
  "common.trash": "Basura",
  "common.moveTo": "Mover a",
  "common.inbox": "Bandeja de entrada",
  "common.sent": "Expedida",
  "common.draft": "Sequía",
  "common.spam": "Correo no deseado",
  "common.refresh": "Actualizar",
  "common.reply": "Respuesta",
  "common.forward": "Adelante",
  "common.back": "atrás",
  "common.date": "Fecha",
  "common.title": "Título",
  "common.description": "Descripción",
  "common.members": "Miembros",
  "common.attachments": "Archivos adjuntos",
  "common.done": "Hecho",
  "common.add": "Añadir",
  "common.staff": "Personal",
  "common.selectDate": "Seleccione fecha",
  "common.priority": "Prioridad",
  "common.status": "Estado",
  "common.all": "Todos",
  "common.none": "Ninguna",
  "common.emailAddress": "Dirección de correo electrónico",
  "common.login": "Iniciar sesión",
  "common.rememberMe": "Recuérdame",
  "common.forgetPassword": "¿Olvidaste tu contraseña?",
  "common.orLoginWith": "O inicie sesión con",
  "common.dontHaveAccount": "¿No tienes cuenta?",
  "common.signup": "Regístrate",
  "common.password": "Contraseña",
  "common.share": "Compartir",
  "common.bookmark": "Marcador",
  "common.hire": "Alquiler",
  "common.in": "en",
  "common.shares": "Comparte",
  "common.retweets": "retweets",
  "common.read": "leer",
  "common.retypePassword": "Vuelva a escribir la contraseña",
  "common.iAgreeTo": "estoy de acuerdo con",
  "common.termConditions": "Términos y condiciones",
  "common.alreadyHaveAccount": "¿Ya tienes cuenta?",
  "common.signInHere": "Firme aquí",
  "common.forgetPasswordHeading": "¿Contraseña olvidada?",
  "common.forgetPasswordTextOne": "¿Olvidaste tu contraseña? No hay necesidad de preocuparse.",
  "common.forgetPasswordTextTwo": "Dinos tu correo electrónico y te enviaremos tu contraseña.",
  "common.sendNewPassword": "Envíame una nueva contraseña",
  "common.resetPassword": "Restablecer la contraseña",
  "common.oldPassword": "Contraseña anterior",
  "common.newPassword": "Nueva contraseña",
  "common.resetMyPassword": "Restablecer mi contraseña",
  "common.changePassword": "Cambiar la contraseña",
  "common.unlockScreen": "Desbloquear pantalla",
  "common.unlockScreenTextOne": "¡Hola, John Doe! Esta pantalla está protegida por contraseña.",
  "common.unlockScreenTextTwo": "Por favor ingrese su contraseña para desbloquearla.",
  "common.unlockItForMe": "Desbloquéalo para mí",
  "common.subject": "Tema",
  "common.writeContent": "Escribir contenido ...",
  "validation.emailFormat": "¡El correo electrónico que ingresó no es un formato válido!",
  "validation.emailRequired": "Por favor, introduzca la dirección de correo electrónico!",
  "validation.passwordRequired": "¡Por favor, ingrese contraseña!",
  "validation.nameRequired": "Por favor ingrese el nombre!",
  "validation.reTypePassword": "Por favor, vuelva a ingresar la contraseña!",
  "validation.passwordMisMatch": "¡Las dos contraseñas que ha introducido no coinciden!",
  "validation.enterOldPassword": "Por favor ingrese la contraseña anterior!",
  "validation.enterNewPassword": "Por favor, introduzca una nueva contraseña!",
  "message.thankYouSubscription": "Gracias por suscribirse a nuestro boletín.",
  "invoice.client": "Cliente",
  "invoice.invoice": "Factura",
  "invoice.id": "CARNÉ DE IDENTIDAD",
  "invoice.issued": "Emitida",
  "invoice.dueOn": "Debido a",
  "invoice.itemDesc": "Descripción del Artículo",
  "invoice.assignment": "Tipo de tarea",
  "invoice.quantity": "Cantidad",
  "invoice.subTotal": "Total parcial",
  "invoice.rebate": "Reembolso",
  "invoice.grandTotal": "Gran total",
  "invoice.thankYou": "Gracias por comprar con nosotros.",
  "sidebar.application": "Solicitud",
  "sidebar.app.dashboard": "Tableros",
  "sidebar.app.dashboard.crm": "CRM",
  "sidebar.app.dashboard.crypto": "Cripto",
  "sidebar.app.metrics": "Métrica",
  "sidebar.app.widgets": "Widgets",
  "sidebar.apps": "Aplicaciones",
  "sidebar.apps.mail": "Correo",
  "sidebar.apps.todo": "Que hacer",
  "sidebar.apps.contact": "Contacto",
  "sidebar.apps.scrumboard": "Scrum Board",
  "sidebar.ecommerce": "Comercio electrónico",
  "sidebar.ecommerce.listView": "Vista de la lista",
  "sidebar.ecommerce.gridView": "Vista en cuadrícula",
  "sidebar.ecommerce.invoice1": "Factura 1",
  "sidebar.ecommerce.invoice2": "Factura 2",
  "sidebar.libs": "Libs",
  "sidebar.components": "Componentes",
  "sidebar.components.general": "General",
  "sidebar.general.button": "Botón",
  "sidebar.general.icon": "Icono",
  "sidebar.general.typography": "Tipografía",
  "sidebar.components.navigation": "Navegación",
  "sidebar.navigation.affix": "Afijo",
  "sidebar.navigation.breadcrumb": "Migaja de pan",
  "sidebar.navigation.dropdown": "Desplegable",
  "sidebar.navigation.menu": "Menú",
  "sidebar.navigation.pagination": "Paginación",
  "sidebar.navigation.steps": "Pasos",
  "sidebar.components.dataEntry": "Entrada de datos",
  "sidebar.dataEntry.autoComplete": "Autocompletar",
  "sidebar.dataEntry.checkbox": "Caja",
  "sidebar.dataEntry.cascader": "Cascader",
  "sidebar.dataEntry.datePicker": "Selector de fechas",
  "sidebar.dataEntry.form": "Formar",
  "sidebar.dataEntry.inputNumber": "Número de entrada",
  "sidebar.dataEntry.input": "Entrada",
  "sidebar.dataEntry.mention": "Mencionar",
  "sidebar.dataEntry.rate": "Tarifa",
  "sidebar.dataEntry.radio": "Radio",
  "sidebar.dataEntry.switch": "Cambiar",
  "sidebar.dataEntry.slider": "Control deslizante",
  "sidebar.dataEntry.select": "Seleccionar",
  "sidebar.dataEntry.treeSelect": "TreeSelect",
  "sidebar.dataEntry.transfer": "Transferir",
  "sidebar.dataEntry.timePicker": "Selector de tiempo",
  "sidebar.dataEntry.upload": "Subir",
  "sidebar.components.dataDisplay": "Visualización de datos",
  "sidebar.dataDisplay.avatar": "Avatar",
  "sidebar.dataDisplay.badge": "Distintivo",
  "sidebar.dataDisplay.collapse": "Colapso",
  "sidebar.dataDisplay.carousel": "Carrusel",
  "sidebar.dataDisplay.card": "Tarjeta",
  "sidebar.dataDisplay.calender": "Calendario",
  "sidebar.dataDisplay.list": "Lista",
  "sidebar.dataDisplay.popover": "Popover",
  "sidebar.dataDisplay.tree": "Árbol",
  "sidebar.dataDisplay.toolTips": "Información sobre herramientas",
  "sidebar.dataDisplay.timeLine": "Cronología",
  "sidebar.dataDisplay.tag": "Etiqueta",
  "sidebar.dataDisplay.tabs": "Pestañas",
  "sidebar.dataDisplay.table": "Mesa",
  "sidebar.table.data": "Datos",
  "sidebar.components.feedBack": "Realimentación",
  "sidebar.feedBack.alert": "Alerta",
  "sidebar.feedBack.modal": "Modal",
  "sidebar.feedBack.message": "Mensaje",
  "sidebar.feedBack.notification": "Notificación",
  "sidebar.feedBack.progress": "Progreso",
  "sidebar.feedBack.popConfirm": "PopConfirm",
  "sidebar.feedBack.spin": "Girar",
  "sidebar.components.other": "Otro",
  "sidebar.other.anchor": "Ancla",
  "sidebar.other.backTop": "BackTop",
  "sidebar.other.divider": "Divisor",
  "sidebar.googleMap": "mapas de Google",
  "sidebar.googleMap.simple": "Sencilla",
  "sidebar.googleMap.directions": "Direcciones",
  "sidebar.googleMap.drawingView": "Vista de dibujo",
  "sidebar.googleMap.eventHandler": "Controlador de eventos",
  "sidebar.googleMap.geoLocation": "GeoLocation",
  "sidebar.googleMap.kmLayer": "KmpLayer",
  "sidebar.googleMap.mapClustering": "MapClustering",
  "sidebar.googleMap.mapOverlay": "MapOverlay",
  "sidebar.googleMap.mapWithSearchBox": "MapWithSearchBox",
  "sidebar.googleMap.popUpInfo": "PopUpInfo",
  "sidebar.googleMap.streetView": "Vista de calle",
  "sidebar.googleMap.styled": "Estilo",
  "sidebar.googleMap.trafficLayer": "TrafficLayer",
  "sidebar.recharts": "Recharts",
  "sidebar.recharts.areaChart": "Gráfico de área",
  "sidebar.recharts.barChart": "Gráfico de barras",
  "sidebar.recharts.composedChart": "Carta compuesta",
  "sidebar.recharts.lineChart": "Gráfico de linea",
  "sidebar.recharts.pieChart": "Gráfico circular",
  "sidebar.recharts.radarChart": "Carta de radar",
  "sidebar.recharts.radialChart": "Gráfico radial",
  "sidebar.recharts.scatterChart": "Gráfico de dispersión",
  "sidebar.recharts.funnelChart": "Gráfico de embudo",
  "sidebar.recharts.treeChart": "Gráfico de mapa de árbol",
  "sidebar.bigCalender": "Gran calendario",
  "sidebar.bigCalender.basic": "Básica",
  "sidebar.bigCalender.cultures": "Culturas",
  "sidebar.bigCalender.dnd": "Dnd",
  "sidebar.bigCalender.popup": "Surgir",
  "sidebar.bigCalender.rendering": "Representación",
  "sidebar.bigCalender.selectable": "Seleccionable",
  "sidebar.bigCalender.timeSlots": "Ranuras de tiempo",
  "sidebar.reactColor": "Reaccionar color",
  "sidebar.ckEditor": "CK Editor",
  "sidebar.ckEditor.balloon": "Globo",
  "sidebar.ckEditor.balloonBlock": "Bloque de globo",
  "sidebar.ckEditor.classic": "Clásica",
  "sidebar.ckEditor.document": "Documento",
  "sidebar.ckEditor.inline": "En línea",
  "sidebar.reactDropzone": "Reaccionar Dropzone",
  "sidebar.reactNotification": "Notificación de reacción",
  "sidebar.reactTable": "Mesa de reacción",
  "sidebar.materialTable": "Tabla de materiales",
  "sidebar.gallery": "Galería",
  "sidebar.reactDnd": "Reaccionar DND ",
  "sidebar.player": "Jugadora",
  "sidebar.pages": "Páginas",
  "sidebar.pages.timeLine": "Línea de tiempo",
  "sidebar.pages.extraPages": "Páginas extra",
  "sidebar.pages.extraPages.aboutUs": "Sobre nosotros",
  "sidebar.pages.extraPages.knowledgeBase": "Base de conocimientos",
  "sidebar.pages.extraPages.portfolio": "portafolio",
  "sidebar.pages.extraPages.faq": "Preguntas más frecuentes",
  "sidebar.pages.userPages": "Páginas de usuario",
  "sidebar.pages.userPages.signIn1": "Iniciar sesión-1",
  "sidebar.pages.userPages.signIn2": "Iniciar sesión-2",
  "sidebar.pages.userPages.signUp1": "Registrarse-1",
  "sidebar.pages.userPages.signUp2": "Registrarse-2",
  "sidebar.pages.userPages.forgetPassword1": "Olvidar contraseña-1",
  "sidebar.pages.userPages.forgetPassword2": "Olvidar contraseña-2",
  "sidebar.pages.userPages.resetPassword1": "Restablecer contraseña-1",
  "sidebar.pages.userPages.resetPassword2": "Restablecer contraseña-2",
  "sidebar.pages.userPages.lockScreen1": "Bloqueo de pantalla-1",
  "sidebar.pages.userPages.lockScreen2": "Bloqueo de pantalla-2",
  "sidebar.pages.userList": "Lista de usuarios",
  "sidebar.pages.userList.modern": "Moderna",
  "sidebar.pages.userList.standard": "Estándar",
  "sidebar.pages.userList.flat": "Plana",
  "sidebar.pages.errorPages": "Páginas de error",
  "sidebar.pages.errorPages.401": "401",
  "sidebar.pages.errorPages.403": "403",
  "sidebar.pages.errorPages.404": "cuatrocientos cuatro",
  "sidebar.pages.errorPages.500": "quinientos",
  "sidebar.pages.errorPages.maintenance": "Mantenimiento",
  "sidebar.pages.errorPages.comingSoon": "Próximamente",
  "sidebar.reactSlick": "Reaccionar Slick",
  "validation.phoneNumberValid": "número de teléfono no es válido!",
  "validation.phoneNumberRequired": "Por favor, introduzca el número de teléfono!",
  "validation.titleRequired": "Por favor, introduzca el título!",
  "common.pressEnter": "Presione enter para comentar ...",
  "customizer.extension": "extensión",
  "customizer.customiseTheme": "Personaliza el tema",
  "customizer.customiseText": "Personaliza tu tema con estas opciones.",
  "customizer.themeStyle": "Estilo del tema",
  "customizer.themeMode": "Modo de tema",
  "customizer.light": "Ligera",
  "customizer.semiDark": "Semi oscuro",
  "customizer.dark": "Oscura",
  "customizer.themeColors": "Colores temáticos",
  "customizer.sidebarColors": "Colores de la barra lateral",
  "customizer.sidebarSettings": "Configuración de la barra lateral",
  "customizer.customiseSidebar": "Personaliza el tema",
  "customizer.customiseSidebarText": "Personaliza tu tema con estas opciones.",
  "customizer.menuStyle": "Menú de estilo",
  "customizer.sidebarImage": "Imagen de la barra lateral",
  "customizer.custom": "Personalizada",
  "customizer.preset": "Preestablecida",
  "customizer.rtlSupport": "Soporte RTL",
  "customizer.navigationStyles": "Estilos de navegación",
  "customizer.checked": "Comprobada",
  "customizer.routeTransition": "Transición de ruta",
  "customizer.fade": "Desvanecerse",
  "customizer.slideLeft": "Deslice hacia la izquierda",
  "customizer.slideRight": "Deslizar a la derecha",
  "customizer.slideUp": "Deslizar hacia arriba",
  "customizer.slideDown": "Bajar deslizándose",
  "auth.loginWithAuth0": "Iniciar sesión con Auth0",
  "auth.orSignupWith": "O regístrese con",
  "auth.signupWithJwt": "Registrarse con Auth0",
  "common.emailVerification": "verificacion de email",
  "common.verificationMessage": "Ingrese su código de verificación enviado en su correo electrónico.",
  "validation.pinLength": "La longitud del pin debe ser de 6 dígitos.",
  "validation.tryAgain": "Inténtalo de nuevo",
  "common.noRecordFound": "ningún record fue encontrado",
  "message.starredStatus": "¡Estado destacado cambiado!",
  "message.somethingWentWrong": "¡Algo salió mal. Por favor, vuelva a intentarlo!",
  "message.contactDeleted": "¡Contacto eliminado con éxito!",
  "message.contactCreated": "¡Contacto creado con éxito!",
  "message.contactUpdated": "¡Contacto actualizado con éxito!",
  "message.labelUpdatedTo": "Etiqueta actualizada con éxito!",
  "common.searchHere": "Busca aquí",
  "common.notifications": "Notificaciones",
  "scrumBoard.boardEdited": "Tablero editado con éxito!",
  "scrumBoard.boardAdded": "Junta añadida con éxito!",
  "scrumBoard.listAdded": "Lista añadida con éxito!",
  "scrumBoard.listEdited": "Lista editada con éxito!",
  "scrumBoard.cardAdded": "¡Tarjeta añadida con éxito!",
  "scrumBoard.cardEdited": "Tarjeta editada con éxito!",
  "scrumBoard.cardDeleted": "¡Tarjeta eliminada con éxito!",
  "scrumBoard.listDeleted": "Lista eliminada con éxito!",
  "common.signIn": "Registrarse",
  "message.readStatus": "¡Estado de lectura cambiado!",
  "mail.sentSuccessfully": "¡El correo enviado con éxito!",
  "task.deleted": "Tarea eliminada con éxito!",
  "task.created": "¡Nueva tarea ha sido creada con éxito!",
  "task.updated": "Detalles de la tarea actualizados!",
  "mail.updated": "Correo actualizado!",
  "common.submit": "Enviar",
  "common.profile": "Perfil",
  "common.alreadyHavePassword": "¿Tienes contraseña?",
  "mail.sentToSpam": "¡Correo enviado a Spam!",
  "mail.sentTrash": "¡Correo enviado a la papelera!",
  "mail.archived": "Correo archivado!",
  "common.writeComment": "Escribir un comentario...",
  "common.at": "a",
  "scrumboard.deleteCard": "¿Estás seguro de que deseas eliminar la tarjeta seleccionada?",
  "aws.signupComplete": "¡Felicitaciones, el proceso de registro se ha completado, ahora puede iniciar sesión ingresando las credenciales correctas!",
  "aws.emailAlreadyRegistered": "¡La dirección de correo electrónico ingresada ya está registrada!",
  "aws.alreadyStarterRegistration": "ya ha comenzado el proceso de registro, ingrese el código de seguridad para completar el proceso.",
  "aws.codeExpired": "El código que ingresó ha caducado, ¡regístrese nuevamente!",
  "aws.codeSent": "Se ha enviado un código a su dirección de correo electrónico registrada. ¡Ingrese el código para completar el proceso!",
  "aws.passwordSet": "La nueva contraseña se ha configurado correctamente",
  "sidebar.apps.chat": "Charla",
  "chatApp.chat": "Aplicación de chat",
  "chatApp.sendMessagePlaceholder": "Enviar mensaje...",
  "chatApp.deleteTitle": "Eliminar la conversación",
  "chatApp.deleteContent": "¿Estás seguro de que deseas eliminar esta conversación?",
  "chatApp.noUser": "Seleccionar usuario para iniciar el chat",
  "chatApp.search": "Buscar usuario",
  "chatApp.contacts": "Contactos",
  "chatApp.sayHi": "Saluda a tu nuevo contacto,",
  "chatApp.noUserFound": "No se ha encontrado ninguna usuario!",
  "chatApp.deleteConversation": "Eliminar la conversación",
  "chatApp.clearChat": "Borrar historial de chat",
  "chatApp.clearChatMessage": "El historial de chat se borró correctamente",
  "chatApp.mute": "Muda",
  "chatApp.hide": "Esconder",
  "sidebar.multiLevel": "Menú multinivel",
  "sidebar.multiLevel.level1": "Nivel 1",
  "sidebar.multiLevel.level2": "Nivel 2",
  "sidebar.multiLevel.level3": "Nivel 3",
  "sidebar.sample": "Muestra",
  "sidebar.sample.page1": "Página 1",
  "sidebar.sample.page2": "Página 2",
  "customizer.layoutTypes": "Tipos de diseño",
  "sidebar.app.dashboard.analytics": "Analítica",
  "dashboard.analytics.welcome": "Bienvenidas",
  "dashboard.analytics.eddieMassy": "Eddie Massy",
  "dashboard.analytics.salesState": "Estado de ventas",
  "dashboard.analytics.salesThisWeek": "VENDE ESTA SEMANA",
  "dashboard.analytics.visitorsPageViews": "Visitantes y visitas a la página",
  "dashboard.analytics.activeVisitors": "Visitantes activos",
  "dashboard.analytics.pageViewPerMinutes": "Vista de página por minuto",
  "dashboard.analytics.topSellingProducts": "Los productos más vendidos",
  "dashboard.analytics.earningByCountries": "Ganancias por países",
  "dashboard.analytics.pageVisits": "Visitas a la página",
  "dashboard.analytics.ordersTransaction": "Pedidos y transacciones",
  "dashboard.analytics.trafficSource": "Fuente de trafico",
  "sidebar.app.dashboard.eCommerce": "Comercio electrónico",
  "eCommerce.saleStatics": "Estática de venta",
  "eCommerce.application": "Solicitud",
  "eCommerce.revenue": "Ingresos",
  "eCommerce.recentOrders": "órdenes recientes",
  "eCommerce.notifications": "Notificaciones",
  "eCommerce.newCustomers": "Nuevos clientes",
  "eCommerce.browser": "Navegador",
  "eCommerce.siteVisitorsStatistics": "Estadísticas de visitantes",
  "eCommerce.popularProducts": "productos populares",
  "eCommerce.marketingCampaign": "CAMPAÑA de Marketing",
  "eCommerce.countries": "Países",
  "sidebar.ecommerce.products": "Productos",
  "sidebar.ecommerce.productDetail": "Detalle del producto",
  "sidebar.ecommerce.orders": "Pedidos",
  "sidebar.ecommerce.customers": "Clientes",
  "sidebar.ecommerce.cart": "Carro",
  "ecommerce.orderSummary": "Resumen de pedido",
  "sidebar.ecommerce.checkout": "Revisa",
  "sidebar.ecommerce.confirmation": "Confirmación",
  "sidebar.healthCare": "Cuidado de la salud",
  "healthCare.staticsHealthCare": "Estática de la asistencia sanitaria",
  "healthCare.newPatient": "Nuevo paciente",
  "healthCare.cancelledVisits": "Visitas canceladas",
  "healthCare.heartRate": "Ritmo cardiaco",
  "healthCare.yourActivity": "Tu actividad",
  "healthCare.temperature": "Temperatura",
  "healthCare.topDoctors": "Doctores destacados",
  "healthCare.upcomingAppointments": "próximas citas",
  "healthCare.notification": "Notificación",
  "healthCare.hospitalActivity": "Actividad hospitalaria",
  "healthCare.recentPatient": "Pacientes recientes",
  "sidebar.app.dashboard.academy": "Academia",
  "academy.myProfile": "Mi perfil",
  "academy.myCourses": "Mis cursos",
  "academy.notifications": "Notificaciones",
  "academy.myLearning": "Mi aprendizaje",
  "academy.latestResults": "Últimos resultados",
  "academy.myClass": "Mi clase",
  "academy.studentRankings": "Clasificaciones de estudiantes",
  "academy.averageGrade": "Notas promedio",
  "academy.relatedCourses": "Cursos relacionados",
  "sidebar.apps.wall": "pared",
  "wall.photos": "Fotos",
  "wall.createPost": "Crear publicación",
  "wall.recentNews": "Noticias recientes",
  "wall.whoToFollow": "A quién seguir",
  "wall.suggestions": "Sugerencias",
  "wall.ericBrickey": "Eric Brickey",
  "wall.osloNorway": "Oslo, Noruega",
  "wall.stories": "Cuentos",
  "wall.about": "Acerca de",
  "wall.editPageInfo": "Editar información de la página",
  "wall.whatsHappening": "Lo que está sucediendo",
  "sidebar.mui.util.pagination": "Paginación",
  "sidebar.mui.util.alert": "Alerta",
  "sidebar.mui.inputs.buttonGroup": "Grupo de botones",
  "sidebar.mui.inputs.fab": "Botón de acción flotante",
  "userProfile.personalInfo": "Información personal",
  "userProfile.changePassword": "Cambia la contraseña",
  "userProfile.information": "Información",
  "userProfile.social": "Social",
  "userProfile.socialLink": "Vínculo social",
  "userProfile.notification": "Notificación",
  "userProfile.profileConnections": "Conexiones de perfil",
  "userProfile.activity": "Actividad",
  "userProfile.application": "Solicitud",
  "sidebar.navigation.pageHeader": "Encabezado de página",
  "extraPages.sendUsMessage": "Mandanos un mensaje",
  "sidebar.dataDisplay.comment": "Comentario",
  "sidebar.dataDisplay.descriptions": "Descripciones",
  "sidebar.dataDisplay.statistic": "Estadística",
  "sidebar.dataDisplay.empty": "Vacío",
  "sidebar.dataDisplay.image": "Imagen",
  "sidebar.feedBack.drawer": "Cajón",
  "sidebar.feedBack.result": "Resultado",
  "sidebar.feedBack.skeleton": "Esqueleto",
  "sidebar.other.configProvider": "ConfigProvider",
  "sidebar.layout.divider": "Divisor",
  "sidebar.layout.grid": "Red",
  "sidebar.layout.layout": "Disposición",
  "sidebar.layout.space": "Espacio",
  "sidebar.components.layout": "Disposición"
}
